# eric3.UI.EmailForm

### Classes

EmailForm |

### Functions

None

## EmailForm

### Derived from

QDialog

### Methods

EmailForm |
__tr |
handleAdd |
handleDelete |
handleSend |
languageChange |

### EmailForm (Constructor)

EmailForm(parent = None, name = None, modal = 0, fl = 0)

### EmailForm.__tr

__tr(s, c = None)

### EmailForm.handleAdd

handleAdd()

### EmailForm.handleDelete

handleDelete()

### EmailForm.handleSend

handleSend()

### EmailForm.languageChange

languageChange()
Up